Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-markdown-it-sub on Debian Unstable (Sid)

Install libjs-markdown-it-sub

Installing libjs-markdown-it-sub package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-markdown-it-sub

libjs-markdown-it-sub package information

distro Debian Unstable (Sid)
section Main
name libjs-markdown-it-sub
version 1.0.0-2
description javascript markdown parser subscript plugin
subsection ruby
website / markdown-it / markdown-it-sub
maintainer Debian Ruby Extras Maintainers

Uninstall libjs-markdown-it-sub

To remove just libjs-markdown-it-sub package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-markdown-it-sub

Uninstall libjs-markdown-it-sub and it’s dependent packages

To remove the libjs-markdown-it-sub package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-markdown-it-sub

Purging libjs-markdown-it-sub

If you also want to delete configuration and/or data files of libjs-markdown-it-sub from Debian Sid then this will work:

sudo apt-get purge libjs-markdown-it-sub

To delete configuration and/or data files of libjs-markdown-it-sub and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-markdown-it-sub